Error

two or more packages specified (libgwengui-gtk2-0 libsane-extras)